Loading...
Searching...
No Matches
DiscordDataProvider::DiscordGatewayEventBaseDataType Class Reference

Discord user info data type. More...

`#include <DiscordGatewayEventBaseDataType.qc.dox.h>`

Inheritance diagram for DiscordDataProvider::DiscordGatewayEventBaseDataType:
[legend]

## Public Member Functions

| constructor ()
| Creates the object.

## Public Attributes

const | Fields = ...
| Field descriptions.

## Detailed Description

Discord user info data type.